h1 {
color: #106cb5;
}

.inputbox{
padding:2px;
border:1px solid #CCCCCC;
width:180px;
height:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.textarea{
padding:2px;
border:1px solid #CCCCCC;
width:300px;
height:60px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.submitbutton{
margin-top:10px; display:block; 
border:1px solid #106cb5;
width:100px; 
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;
color:#FFF; 
padding-left:2px; 
padding-right:2px; 
padding-top:0px; 
padding-bottom:2px; 
line-height:14px; 
background-color:#106cb5;
}